MOC:CFG_1.0:3:0::

ARM_LOAD:

      -name "A3_4_1400" -mass 11.5 -mass_centre_x -0.23 -mass_centre_z 0.3

      -name "A3_4_2400" -mass 11.5 -mass_centre_x -0.1 -mass_centre_z 0.32

      -name "A3_4_2400L" -mass 11.5 -mass_centre_x -0.088 -mass_centre_z 0.355

